<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/0a09c389-0b03-4b18-a585-607b7f776cb5.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Théâtre européen de la Première Guerre mondiale 

<p>
Bien qu' une grande partie du conflit mondial eut lieu en dehors de l' Europe, 
<span class="LO p44 Activity_start-Place " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Activity_start-Place:44</span>&nbsp;le</span>
<span class="LO p44 Activity_start-Place " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">théâtre</span>
<span class="LO p44 Activity_start-Place " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">européen</span>fut le principal théâtre des opérations de la Première Guerre mondiale et fut le lieu où 
<span class="LO p44 Activity_start-Activity " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Activity_start-Activity:44</span>&nbsp;la</span>
<span class="LO p44 Activity_start-Activity " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">guerre</span>
<span class="LO p44 Activity_start-TARGET LU" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">commença</span><a id="p44"></a><span class="LO p44 Activity_start-TARGET" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)"> <sub>Activity_start:44</sub> </span>et se termina. 

<p>
Pendant les quatre années de conflit, des batailles furent livrées 
<span class="LO p64 Dimension-Object " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Dimension-Object:64</span>&nbsp;par</span>
<span class="LO p64 Dimension-Object " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">des</span>
<span class="LO p64 Dimension-Object " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">armées</span>de 
<span class="LO p64 Dimension-TARGET LU" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">taille</span><a id="p64"></a><span class="LO p64 Dimension-TARGET" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)"> <sub>Dimension:64</sub> </span>
<span class="LO p64 Dimension-Measurement " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Dimension-Measurement:64</span>&nbsp;sans</span>
<span class="LO p64 Dimension-Measurement " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">précédent</span>, dotées 
<span class="LO p78 Death-Explanation " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">&nbsp;<span class="subb">Death-Explanation:78</span>&nbsp;de</span>
<span class="LO p78 Death-Explanation " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">nouvelles</span>
<span class="LO p78 Death-Explanation " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">technologies</span>
<span class="LO p78 Death-Explanation " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">mécanisées</span>, faisant des millions de 
<span class="LO p78 Death-TARGET LU" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">morts</span><a id="p78"></a><span class="LO p78 Death-TARGET" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)"> <sub>Death:78</sub> </span>et de blessés. 

<p>
Première Guerre mondiale 

<p>
Première Guerre mondiale 

<p>
Théâtre européen de la Première Guerre mondiale 

<p>
Bien qu' une grande partie du conflit mondial eut lieu en dehors de l' Europe, 
<span class="LO p133 Activity_start-Place " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Activity_start-Place:133</span>&nbsp;le</span>
<span class="LO p133 Activity_start-Place " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">théâtre</span>
<span class="LO p133 Activity_start-Place " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">européen</span>fut le principal théâtre des opérations de la Première Guerre mondiale et fut le lieu où 
<span class="LO p133 Activity_start-Activity " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Activity_start-Activity:133</span>&nbsp;la</span>
<span class="LO p133 Activity_start-Activity " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">guerre</span>
<span class="LO p133 Activity_start-TARGET LU" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">commença</span><a id="p133"></a><span class="LO p133 Activity_start-TARGET" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)"> <sub>Activity_start:133</sub> </span>et se termina. 

<p>
Pendant les quatre années de conflit, des batailles furent livrées 
<span class="LO p153 Dimension-Object " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Dimension-Object:153</span>&nbsp;par</span>
<span class="LO p153 Dimension-Object " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">des</span>
<span class="LO p153 Dimension-Object " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">armées</span>de 
<span class="LO p153 Dimension-TARGET LU" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">taille</span><a id="p153"></a><span class="LO p153 Dimension-TARGET" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)"> <sub>Dimension:153</sub> </span>
<span class="LO p153 Dimension-Measurement " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Dimension-Measurement:153</span>&nbsp;sans</span>
<span class="LO p153 Dimension-Measurement " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">précédent</span>, dotées 
<span class="LO p167 Death-Explanation " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">&nbsp;<span class="subb">Death-Explanation:167</span>&nbsp;de</span>
<span class="LO p167 Death-Explanation " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">nouvelles</span>
<span class="LO p167 Death-Explanation " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">technologies</span>
<span class="LO p167 Death-Explanation " onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">mécanisées</span>, faisant des millions de 
<span class="LO p167 Death-TARGET LU" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)">morts</span><a id="p167"></a><span class="LO p167 Death-TARGET" onMouseOver="changeClass('p167', true)" onMouseOut="changeClass('p167', false)"> <sub>Death:167</sub> </span>et de blessés. 

<p>
Vue générale 

<p>
Le théâtre européen est divisé en quatre principaux théâtres d' opérations : le front de l' Ouest, le front de l' Est, le front italien, et le front des Balkans. 

<p>
Toute l' Europe ne fut pas impliquée dans la guerre et les 
<span class="LO p220 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">combats</span><a id="p220"></a><span class="LO p220 Hostile_encounter-TARGET" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)"> <sub>Hostile_encounter:220</sub> </span>ne touchèrent pas 
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Hostile_encounter-Place:220</span>&nbsp;l'</span>
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">ensemble</span>
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">des</span>
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">territoires</span>
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">des</span>
<span class="LO p220 Hostile_encounter-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">belligérants</span>. 

<p>
Le Royaume-Uni fut presque épargné par la guerre. 

<p>

<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Hostile_encounter-Place:252</span>&nbsp;La</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">plupart</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">du</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">territoire</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">français</span>ne fut pas touché directement par les 
<span class="LO p252 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">combats</span><a id="p252"></a><span class="LO p252 Hostile_encounter-TARGET" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)"> <sub>Hostile_encounter:252</sub> </span>, tout 
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Hostile_encounter-Place:252</span>&nbsp;comme</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">la</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">majeure</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">partie</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">de</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">l'</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">Allemagne</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">et</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">de</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">l'</span>
<span class="LO p252 Hostile_encounter-Place " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">Italie</span>. 

<p>
Certains grands pays en Europe restèrent neutres pendant toute la guerre comme la Suède et l' Espagne, 
<span class="LO p293 Objective_influence-Dependent_situation " onMouseOver="changeClass('p293', true)" onMouseOut="changeClass('p293', false)">&nbsp;<span class="subb">Objective_influence-Dependent_situation:293</span>&nbsp;ils</span>traversèrent la Grande Guerre sans être beaucoup 
<span class="LO p293 Objective_influence-TARGET LU" onMouseOver="changeClass('p293', true)" onMouseOut="changeClass('p293', false)">affectés</span><a id="p293"></a><span class="LO p293 Objective_influence-TARGET" onMouseOver="changeClass('p293', true)" onMouseOut="changeClass('p293', false)"> <sub>Objective_influence:293</sub> </span>. 

<p>
D' autre part, certains pays furent conquis (Serbie, Belgique, Roumanie). 

<p>
D' autres pays comme la Russie et l' Empire ottoman virent des armées marchaient sur une grande partie de leurs territoires, avec pour résultats d' énormes dévastations. 

<p>
Bien que 
<span class="LO p344 Participation-Participant1 " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Participation-Participant1:344</span>&nbsp;les</span>
<span class="LO p344 Participation-Participant1 " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">États-Unis</span>
<span class="LO p344 Participation-TARGET LU" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">participèrent</span><a id="p344"></a><span class="LO p344 Participation-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Participation:344</sub> </span>
<span class="LO p344 Participation-Event " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Participation-Event:344</span>&nbsp;à</span>
<span class="LO p344 Participation-Event " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">la</span>
<span class="LO p344 Participation-Event " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">guerre</span>, en raison de la volonté de la Grande-Bretagne de contrôler l' océan Atlantique, le seul 
<span class="LO p365 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">combat</span><a id="p365"></a><span class="LO p365 Hostile_encounter-TARGET" onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)"> <sub>Hostile_encounter:365</sub> </span>livré 
<span class="LO p365 Hostile_encounter-Side1 " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:365</span>&nbsp;par</span>
<span class="LO p365 Hostile_encounter-Side1 " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">l'</span>
<span class="LO p365 Hostile_encounter-Side1 " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">armée</span>
<span class="LO p365 Hostile_encounter-Side1 " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">américaine</span>
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">&nbsp;<span class="subb">Hostile_encounter-Place:365</span>&nbsp;en</span>
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">Europe</span>le fut 
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">&nbsp;<span class="subb">Hostile_encounter-Place:365</span>&nbsp;sur</span>
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">le</span>
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">front</span>
<span class="LO p365 Hostile_encounter-Place " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">occidental</span>. 

<p>

<span class="LO p393 Hostile_encounter-Side1 " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:393</span>&nbsp;L'</span>
<span class="LO p393 Hostile_encounter-Side1 " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">armée</span>
<span class="LO p393 Hostile_encounter-Side1 " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">américaine</span>fut transportée par bateau à travers l' océan Atlantique pour 
<span class="LO p393 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">combattre</span><a id="p393"></a><span class="LO p393 Hostile_encounter-TARGET" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)"> <sub>Hostile_encounter:393</sub> </span>
<span class="LO p393 Hostile_encounter-Side2 " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:393</span>&nbsp;les</span>
<span class="LO p393 Hostile_encounter-Side2 " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Allemands</span>
<span class="LO p393 Hostile_encounter-Place " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Hostile_encounter-Place:393</span>&nbsp;en</span>
<span class="LO p393 Hostile_encounter-Place " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">France</span>. 

<p>
Front occidental 

<p>

<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:414</span>&nbsp;Le</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">front</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">l'</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Ouest</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">fut</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">le</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">théâtre</span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p410 p414 C2_Activity_start-Co-timed_event_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p410 p414', true)" onMouseOut="changeClass('p410 p414', false)">combats</span><a id="p410"></a><span class="LO p410 Hostile_encounter-TARGET" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)"> <sub>Hostile_encounter:410</sub> </span>
<span class="LO p414 Activity_start-Co-timed_event " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">continus</span>depuis le 
<span class="LO p414 Activity_start-TARGET LU" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">début</span><a id="p414"></a><span class="LO p414 Activity_start-TARGET" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)"> <sub>Activity_start:414</sub> </span>
<span class="LO p414 Activity_start-Activity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Activity_start-Activity:414</span>&nbsp;de</span>
<span class="LO p414 Activity_start-Activity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">la</span>
<span class="LO p414 Activity_start-Activity " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">guerre</span>jusqu' à son dernier jour, le 11 novembre 1918. 

<p>
Les 
<span class="LO p430 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">combats</span><a id="p430"></a><span class="LO p430 Hostile_encounter-TARGET" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)"> <sub>Hostile_encounter:430</sub> </span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Hostile_encounter-Place:430</span>&nbsp;sur</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">le</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">front</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">occidental</span>furent principalement confinés 
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Hostile_encounter-Place:430</span>&nbsp;à</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">la</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">partie</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">nord-est</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">de</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">la</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">France</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">ainsi</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">qu'</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">à</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">la</span>
<span class="LO p430 Hostile_encounter-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">Belgique</span>. 

<p>
La plupart de la France ne fut pas envahit, et les Pays-Bas restèrent neutres pendant toute la guerre. 

<p>
Le front occidental vit 
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:482</span>&nbsp;les</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">forces</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">armées</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">de</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">l'</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">Empire</span>
<span class="LO p482 Hostile_encounter-Side1 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">allemand</span>
<span class="LO p482 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">combattre</span><a id="p482"></a><span class="LO p482 Hostile_encounter-TARGET" onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)"> <sub>Hostile_encounter:482</sub> </span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:482</span>&nbsp;les</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">puissances</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">alliées</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">comprenant</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">la</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">France</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">,</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">l'</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">Empire</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">britannique</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">,</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">la</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">Belgique</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">et</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">les</span>
<span class="LO p482 Hostile_encounter-Side2 " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">États-Unis</span>. 

<p>
Front de l' Est 

<p>
Les 
<span class="LO p505 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">combats</span><a id="p505"></a><span class="LO p505 Hostile_encounter-TARGET" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)"> <sub>Hostile_encounter:505</sub> </span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">&nbsp;<span class="subb">Hostile_encounter-Place:505</span>&nbsp;sur</span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">le</span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">front</span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">de</span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">l'</span>
<span class="LO p505 Hostile_encounter-Place " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">Est</span>opposèrent principalement 
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:505</span>&nbsp;l'</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">armée</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">allemande</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">et</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">l'</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">armée</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">austro</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">-</span>
<span class="LO p505 Hostile_encounter-Side1 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">hongroise</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:505</span>&nbsp;contre</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">les</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">forces</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">de</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">l'</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">Empire</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">russe</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">et</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">de</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">la</span>
<span class="LO p505 Hostile_encounter-Side2 " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">Roumanie</span>. 

<p>
Le front de l' Est s' étendit sur un très vaste territoire, de la mer Baltique, dans le nord, jusqu' à la mer Noire, dans le sud, et de la Prusse et de la Galicie, à l' ouest, jusqu' à la Lettonie et Minsk, à l' est. 

<p>
Les 
<span class="LO p592 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">combats</span><a id="p592"></a><span class="LO p592 Hostile_encounter-TARGET" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)"> <sub>Hostile_encounter:592</sub> </span>
<span class="LO p592 Hostile_encounter-Place " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">&nbsp;<span class="subb">Hostile_encounter-Place:592</span>&nbsp;sur</span>
<span class="LO p592 Hostile_encounter-Place " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">ce</span>
<span class="LO p592 Hostile_encounter-Place " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">front</span>prirent fin 
<span class="LO p592 Hostile_encounter-Time " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">&nbsp;<span class="subb">Hostile_encounter-Time:592</span>&nbsp;tôt</span>, la dernière importante opération militaire eut lieu à l' automne 1917. 

<p>
Les deux révolutions russes de 1917 forcèrent la Russie à sortir de la guerre. 

<p>
Le gouvernement bolchevique, qui prit le pouvoir en novembre 1917, avait promis de mettre fin à la guerre. 

<p>
Le gouvernement russe signa le traité de Brest - Litovsk qui a mis fin à la guerre pour la Russie en mars 1918. 

<p>
Front italien 

<p>
Le front italien ne concerna qu' une petite partie du nord de l' Italie et de la frontière occidentale de l' Autriche - Hongrie. 

<p>

<span class="LO p701 Activity_start-Activity " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">&nbsp;<span class="subb">Activity_start-Activity:701</span>&nbsp;Les</span>
<span class="LO p700 p701 C2_Activity_start-Activity_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p700 p701', true)" onMouseOut="changeClass('p700 p701', false)">combats</span><a id="p700"></a><span class="LO p700 Hostile_encounter-TARGET" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)"> <sub>Hostile_encounter:700</sub> </span>
<span class="LO p701 Activity_start-TARGET LU" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">commencèrent</span><a id="p701"></a><span class="LO p701 Activity_start-TARGET" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)"> <sub>Activity_start:701</sub> </span>
<span class="LO p700 p701 C2_Activity_start-Time_Hostile_encounter-Time " onMouseOver="changeClass('p700 p701', true)" onMouseOut="changeClass('p700 p701', false)">&nbsp;<span class="subb">Hostile_encounter-Time:700|Activity_start-Time:701</span>&nbsp;le</span>
<span class="LO p700 p701 C2_Activity_start-Time_Hostile_encounter-Time " onMouseOver="changeClass('p700 p701', true)" onMouseOut="changeClass('p700 p701', false)">23</span>
<span class="LO p700 p701 C2_Activity_start-Time_Hostile_encounter-Time " onMouseOver="changeClass('p700 p701', true)" onMouseOut="changeClass('p700 p701', false)">mai</span>
<span class="LO p700 p701 C2_Activity_start-Time_Hostile_encounter-Time " onMouseOver="changeClass('p700 p701', true)" onMouseOut="changeClass('p700 p701', false)">1915</span>et perdurèrent jusqu' 
<span class="LO p700 Hostile_encounter-Time " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Hostile_encounter-Time:700</span>&nbsp;à</span>
<span class="LO p700 Hostile_encounter-Time " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">3</span>
<span class="LO p700 Hostile_encounter-Time " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">novembre</span>
<span class="LO p700 Hostile_encounter-Time " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">1918</span>. 

<p>
La plupart des 
<span class="LO p717 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">combats</span><a id="p717"></a><span class="LO p717 Hostile_encounter-TARGET" onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)"> <sub>Hostile_encounter:717</sub> </span>se concentra 
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Hostile_encounter-Place:717</span>&nbsp;sur</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">un</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">très</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">petite</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">surface</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">entre</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">les</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Alpes</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">et</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">l'</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Adriatique</span>, près 
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">&nbsp;<span class="subb">Hostile_encounter-Place:717</span>&nbsp;de</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">la</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">ville</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">de</span>
<span class="LO p717 Hostile_encounter-Place " onMouseOver="changeClass('p717', true)" onMouseOut="changeClass('p717', false)">Trieste</span>. 

<p>
Les 
<span class="LO p740 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">combats</span><a id="p740"></a><span class="LO p740 Hostile_encounter-TARGET" onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)"> <sub>Hostile_encounter:740</sub> </span>eurent lieu principalement 
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:740</span>&nbsp;entre</span>
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">l'</span>
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">Italie</span>et 
<span class="LO p740 Hostile_encounter-Side2 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:740</span>&nbsp;l'</span>
<span class="LO p740 Hostile_encounter-Side2 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">Autriche</span>
<span class="LO p740 Hostile_encounter-Side2 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">-</span>
<span class="LO p740 Hostile_encounter-Side2 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">Hongrie</span>, mais aussi inclurent 
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:767</span>&nbsp;de</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">petits</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">contingents</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">français</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">,</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">britanniques</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">et</span>
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">américains</span>(
<span class="LO p767 Hostile_encounter-Side1 " onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:767</span>&nbsp;qui</span>ont 
<span class="LO p767 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)">combattirent</span><a id="p767"></a><span class="LO p767 Hostile_encounter-TARGET" onMouseOver="changeClass('p767', true)" onMouseOut="changeClass('p767', false)"> <sub>Hostile_encounter:767</sub> </span>au côté des Italiens), et 
<span class="LO p740 Hostile_encounter-Side2 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:740</span>&nbsp;allemands</span>(au côté de l' Autriche - Hongrie). 

<p>
Front des Balkans 

<p>
Le Front des Balkans couvrait toute la Serbie, le Monténégro, l' Albanie et la Roumanie. 

<p>
Il a s' étendait aussi au nord de la Grèce, à la partie occidentale de la Bulgarie, au sud et l' est de l' Autriche - Hongrie. 

<p>
Très peu de 
<span class="LO p840 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">combats</span><a id="p840"></a><span class="LO p840 Hostile_encounter-TARGET" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)"> <sub>Hostile_encounter:840</sub> </span>eurent lieu 
<span class="LO p840 Hostile_encounter-Place " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Hostile_encounter-Place:840</span>&nbsp;sur</span>
<span class="LO p840 Hostile_encounter-Place " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">ce</span>
<span class="LO p840 Hostile_encounter-Place " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">théâtre</span>
<span class="LO p840 Hostile_encounter-Duration " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:840</span>&nbsp;pendant</span>
<span class="LO p840 Hostile_encounter-Duration " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">de</span>
<span class="LO p840 Hostile_encounter-Duration " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">longues</span>
<span class="LO p840 Hostile_encounter-Duration " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">périodes</span>. 

<p>
Il était considéré comme un théâtre mineur de la guerre par les grandes puissances. 

<p>
Les puissances centrales d' Autriche - Hongrie, d' Allemagne, de Bulgarie et de l' Empire ottoman était opposés aux puissances alliées, à savoir la Serbie, la France, le Royaume-Uni, la Roumanie, la Russie, le Monténégro et la Grèce. 

<p>
Conflit naval 

<p>
En raison de la supériorité des marines britannique et française, seuls des 
<span class="LO p928 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">combats</span><a id="p928"></a><span class="LO p928 Hostile_encounter-TARGET" onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)"> <sub>Hostile_encounter:928</sub> </span>limités eurent lieu dans les mers entourant l' Europe. 

<p>

<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Competitor " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">&nbsp;<span class="subb">Finish_competition-Competitor:955|Activity_start-Co-timed_event:957</span>&nbsp;La</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Competitor " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">flotte</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Competitor " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">de</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Competitor " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">U-Boot</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Competitor " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">allemande</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">essaya</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">de</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">couler</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Opponent " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">&nbsp;<span class="subb">Finish_competition-Opponent:955|Activity_start-Co-timed_event:957</span>&nbsp;les</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Opponent " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">navires</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Opponent " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">marchands</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-Opponent " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">britanniques</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">,</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">avec</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">un</span>
<span class="LO p957 Activity_start-Co-timed_event " onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)">certain</span>
<span class="LO p955 p957 C2_Activity_start-Co-timed_event_Finish_competition-TARGET LU" onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">succès</span><a id="p955"></a><span class="LO p955 Finish_competition-TARGET" onMouseOver="changeClass('p955', true)" onMouseOut="changeClass('p955', false)"> <sub>Finish_competition:955</sub> </span>
<span class="LO p955 Finish_competition-Time " onMouseOver="changeClass('p955', true)" onMouseOut="changeClass('p955', false)">&nbsp;<span class="subb">Finish_competition-Time:955</span>&nbsp;au</span>
<span class="LO p955 p957 C2_Activity_start-TARGET_Finish_competition-Time LU" onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">début</span><a id="p957"></a><span class="LO p957 Activity_start-TARGET" onMouseOver="changeClass('p957', true)" onMouseOut="changeClass('p957', false)"> <sub>Activity_start:957</sub> </span>
<span class="LO p955 p957 C2_Activity_start-Activity_Finish_competition-Time " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">&nbsp;<span class="subb">Finish_competition-Time:955|Activity_start-Activity:957</span>&nbsp;de</span>
<span class="LO p955 p957 C2_Activity_start-Activity_Finish_competition-Time " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">la</span>
<span class="LO p955 p957 C2_Activity_start-Activity_Finish_competition-Time " onMouseOver="changeClass('p955 p957', true)" onMouseOut="changeClass('p955 p957', false)">guerre</span>. 

<p>
Les U-boot allemands avaient une autonomie modérée durant toute la guerre et intervinrent principalement dans la mer du Nord, en mer d' Irlande et dans la Méditerranée. 

<p>
La menace des U-Boot fut considérablement réduite lorsque les Britanniques adoptèrent finalement le système de convois au 
<span class="LO p1008 Activity_start-TARGET LU" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)">début</span><a id="p1008"></a><span class="LO p1008 Activity_start-TARGET" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)"> <sub>Activity_start:1008</sub> </span>
<span class="LO p1008 Activity_start-Activity " onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)">&nbsp;<span class="subb">Activity_start-Activity:1008</span>&nbsp;de</span>
<span class="LO p1008 Activity_start-Activity " onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)">1917</span>. 

<p>
Il y eut une grande bataille dans les eaux proches de l' Europe : la bataille du Jutland le 31 mai 1916 et le 1er juin 1916 entre la flotte de haute mer allemande et de la Grande Flotte britannique. 

<p>
Ce fut l' une des plus grandes batailles navales de l' histoire bien qu' à certains égards, la bataille ne fut pas décisive. 

<p>

<span class="LO p1083 Hostile_encounter-Place " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Hostile_encounter-Place:1083</span>&nbsp;Dans</span>
<span class="LO p1083 Hostile_encounter-Place " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">l'</span>
<span class="LO p1083 Hostile_encounter-Place " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">Adriatique</span>, certains 
<span class="LO p1083 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">combats</span><a id="p1083"></a><span class="LO p1083 Hostile_encounter-TARGET" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)"> <sub>Hostile_encounter:1083</sub> </span>très limités eurent lieu en mer 
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1083</span>&nbsp;entre</span>
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">la</span>
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">marine</span>
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">austro</span>
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">-</span>
<span class="LO p1083 Hostile_encounter-Side1 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">hongroise</span>et 
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1083</span>&nbsp;les</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">marines</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">française</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">,</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">britannique</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">et</span>
<span class="LO p1083 Hostile_encounter-Side2 " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">italienne</span>. 

<p>
La stratégie des Alliés était de bloquer l' Adriatique et de suivre les mouvements de la flotte autrichienne. 

<p>
Globalement, 
<span class="LO p1130 Finish_competition-Competition " onMouseOver="changeClass('p1130', true)" onMouseOut="changeClass('p1130', false)">&nbsp;<span class="subb">Finish_competition-Competition:1130</span>&nbsp;cette</span>
<span class="LO p1130 Finish_competition-Competition " onMouseOver="changeClass('p1130', true)" onMouseOut="changeClass('p1130', false)">stratégie</span>fut un 
<span class="LO p1130 Finish_competition-TARGET LU" onMouseOver="changeClass('p1130', true)" onMouseOut="changeClass('p1130', false)">succès</span><a id="p1130"></a><span class="LO p1130 Finish_competition-TARGET" onMouseOver="changeClass('p1130', true)" onMouseOut="changeClass('p1130', false)"> <sub>Finish_competition:1130</sub> </span>, mais 
<span class="LO p1130 p1142 C2_Finish_competition-Competitor_Sending-Sender " onMouseOver="changeClass('p1130 p1142', true)" onMouseOut="changeClass('p1130 p1142', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1130|Sending-Sender:1142</span>&nbsp;les</span>
<span class="LO p1130 p1142 C2_Finish_competition-Competitor_Sending-Sender " onMouseOver="changeClass('p1130 p1142', true)" onMouseOut="changeClass('p1130 p1142', false)">Allemands</span>
<span class="LO p1130 p1142 C2_Finish_competition-Competitor_Sending-Sender " onMouseOver="changeClass('p1130 p1142', true)" onMouseOut="changeClass('p1130 p1142', false)">et</span>
<span class="LO p1130 p1142 C2_Finish_competition-Competitor_Sending-Sender " onMouseOver="changeClass('p1130 p1142', true)" onMouseOut="changeClass('p1130 p1142', false)">les</span>
<span class="LO p1130 p1142 C2_Finish_competition-Competitor_Sending-Sender " onMouseOver="changeClass('p1130 p1142', true)" onMouseOut="changeClass('p1130 p1142', false)">Autrichiens</span>furent en mesure d' 
<span class="LO p1142 Sending-TARGET LU" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">envoyer</span><a id="p1142"></a><span class="LO p1142 Sending-TARGET" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)"> <sub>Sending:1142</sub> </span>
<span class="LO p1142 Sending-Theme " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Sending-Theme:1142</span>&nbsp;des</span>
<span class="LO p1142 Sending-Theme " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">sous-marins</span>
<span class="LO p1142 Sending-Goal " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Sending-Goal:1142</span>&nbsp;dans</span>
<span class="LO p1142 Sending-Goal " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">la</span>
<span class="LO p1142 Sending-Goal " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Méditerranée</span>où ils firent quelques dégâts. 

<p>
La principal port de la flotte allemande et autrichienne dans l' Adriatique était Pola (aujourd'hui Pula en Croatie). 

<p>

<span class="LO p1182 Sending-Sender " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">&nbsp;<span class="subb">Sending-Sender:1182</span>&nbsp;Le</span>
<span class="LO p1182 Sending-Sender " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">Japon</span>, allié du Royaume-Uni, 
<span class="LO p1182 Sending-TARGET LU" onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">envoya</span><a id="p1182"></a><span class="LO p1182 Sending-TARGET" onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)"> <sub>Sending:1182</sub> </span>
<span class="LO p1182 Sending-Theme " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">&nbsp;<span class="subb">Sending-Theme:1182</span>&nbsp;des</span>
<span class="LO p1182 Sending-Theme " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">destroyers</span>
<span class="LO p1182 Sending-Goal " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">&nbsp;<span class="subb">Sending-Goal:1182</span>&nbsp;dans</span>
<span class="LO p1182 Sending-Goal " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">la</span>
<span class="LO p1182 Sending-Goal " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">Méditerranée</span>. 

<p>
Ils furent très efficaces pour patrouiller et dans la lutte anti-sous-marine. 

<p>
En revanche, la marine italienne était « languissante et apathique » (Cyril Falls " La Grande Guerre », p. 295). 

<p>
La seule bataille navale importante a eu lieu le 15 mai 1917, lorsque 
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">&nbsp;<span class="subb">Making_arrangements-Agent:1249</span>&nbsp;trois</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">croiseurs</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">autrichiens</span>
<span class="LO p1243 p1249 C2_Leadership-TARGET_Making_arrangements-Agent LU" onMouseOver="changeClass('p1243 p1249', true)" onMouseOut="changeClass('p1243 p1249', false)">commandés</span><a id="p1243"></a><span class="LO p1243 Leadership-TARGET" onMouseOver="changeClass('p1243', true)" onMouseOut="changeClass('p1243', false)"> <sub>Leadership:1243</sub> </span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">par</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">le</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">capitaine</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">Miklós</span>
<span class="LO p1249 Making_arrangements-Agent " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">Horthy</span>
<span class="LO p1249 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">organisèrent</span><a id="p1249"></a><span class="LO p1249 Making_arrangements-TARGET" onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)"> <sub>Making_arrangements:1249</sub> </span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">&nbsp;<span class="subb">Making_arrangements-Event:1249</span>&nbsp;un</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">raid</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">sur</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">certains</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">transports</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">italiens</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">et</span>
<span class="LO p1249 Making_arrangements-Event " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">britanniques</span>
<span class="LO p1249 Making_arrangements-Place " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">&nbsp;<span class="subb">Making_arrangements-Place:1249</span>&nbsp;près</span>
<span class="LO p1249 Making_arrangements-Place " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">de</span>
<span class="LO p1249 Making_arrangements-Place " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">Vlorë</span>
<span class="LO p1249 Making_arrangements-Place " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">en</span>
<span class="LO p1249 Making_arrangements-Place " onMouseOver="changeClass('p1249', true)" onMouseOut="changeClass('p1249', false)">Albanie</span>. 

<p>

<span class="LO p1268 Finish_competition-Competition " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">&nbsp;<span class="subb">Finish_competition-Competition:1268</span>&nbsp;Le</span>
<span class="LO p1268 Finish_competition-Competition " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">raid</span>fut un 
<span class="LO p1268 Finish_competition-TARGET LU" onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">succès</span><a id="p1268"></a><span class="LO p1268 Finish_competition-TARGET" onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)"> <sub>Finish_competition:1268</sub> </span>partiel, mais 
<span class="LO p1268 Finish_competition-Competitor " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1268</span>&nbsp;les</span>
<span class="LO p1268 Finish_competition-Competitor " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">assaillants</span>furent presque détruit par les obus 
<span class="LO p1268 Finish_competition-Opponent " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">&nbsp;<span class="subb">Finish_competition-Opponent:1268</span>&nbsp;des</span>
<span class="LO p1268 Finish_competition-Opponent " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">navires</span>
<span class="LO p1268 Finish_competition-Opponent " onMouseOver="changeClass('p1268', true)" onMouseOut="changeClass('p1268', false)">italiens</span>qui les ont chassèrent vers Pola. 

<p>

<span class="LO p1302 Leadership-Place " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">&nbsp;<span class="subb">Leadership-Place:1302</span>&nbsp;Dans</span>
<span class="LO p1302 Leadership-Place " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">la</span>
<span class="LO p1302 Leadership-Place " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">mer</span>
<span class="LO p1302 Leadership-Place " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">Noire</span>, 
<span class="LO p1302 Leadership-Governed " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">&nbsp;<span class="subb">Leadership-Governed:1302</span>&nbsp;la</span>
<span class="LO p1302 Leadership-Governed " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">flotte</span>
<span class="LO p1302 Leadership-Governed " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">russe</span>fut dominante et fut 
<span class="LO p1302 Leadership-TARGET LU" onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">dirigé</span><a id="p1302"></a><span class="LO p1302 Leadership-TARGET" onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)"> <sub>Leadership:1302</sub> </span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">&nbsp;<span class="subb">Leadership-Leader:1302</span>&nbsp;par</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">deux</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">commandants</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">qualifiés</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">,</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">l'</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">amiral</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">Eberhart</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">,</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">puis</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">l'</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">amiral</span>
<span class="LO p1302 Leadership-Leader " onMouseOver="changeClass('p1302', true)" onMouseOut="changeClass('p1302', false)">Koltchak</span>(qui prit la relève en 1916). 

<p>
À la fin de 1915, la flotte russe avait le contrôle presque complet de la mer. 

<p>

<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">&nbsp;<span class="subb">Using-Instrument:1351|Assistance-Helper:1353</span>&nbsp;La</span>
<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">flotte</span>
<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">de</span>
<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">la</span>
<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">mer</span>
<span class="LO p1351 p1353 C2_Assistance-Helper_Using-Instrument " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">Noire</span>fut principalement 
<span class="LO p1351 Using-TARGET LU" onMouseOver="changeClass('p1351', true)" onMouseOut="changeClass('p1351', false)">utilisée</span><a id="p1351"></a><span class="LO p1351 Using-TARGET" onMouseOver="changeClass('p1351', true)" onMouseOut="changeClass('p1351', false)"> <sub>Using:1351</sub> </span>
<span class="LO p1351 Using-Purpose " onMouseOver="changeClass('p1351', true)" onMouseOut="changeClass('p1351', false)">&nbsp;<span class="subb">Using-Purpose:1351</span>&nbsp;pour</span>
<span class="LO p1351 p1353 C2_Assistance-TARGET_Using-Purpose LU" onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">soutenir</span><a id="p1353"></a><span class="LO p1353 Assistance-TARGET" onMouseOver="changeClass('p1353', true)" onMouseOut="changeClass('p1353', false)"> <sub>Assistance:1353</sub> </span>
<span class="LO p1351 p1353 C2_Assistance-Benefited_party_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">&nbsp;<span class="subb">Using-Purpose:1351|Assistance-Benefited_party:1353</span>&nbsp;le</span>
<span class="LO p1351 p1353 C2_Assistance-Benefited_party_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">général</span>
<span class="LO p1351 p1353 C2_Assistance-Benefited_party_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">Ioudenitch</span>
<span class="LO p1351 p1353 C2_Assistance-Place_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">&nbsp;<span class="subb">Using-Purpose:1351|Assistance-Place:1353</span>&nbsp;dans</span>
<span class="LO p1351 p1353 C2_Assistance-Place_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">la</span>
<span class="LO p1351 p1353 C2_Assistance-Place_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">campagne</span>
<span class="LO p1351 p1353 C2_Assistance-Place_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">du</span>
<span class="LO p1351 p1353 C2_Assistance-Place_Using-Purpose " onMouseOver="changeClass('p1351 p1353', true)" onMouseOut="changeClass('p1351 p1353', false)">Caucase</span>. 

<p>

<span class="LO p1376 Hiding_objects-Place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">&nbsp;<span class="subb">Hiding_objects-Place:1376</span>&nbsp;Dans</span>
<span class="LO p1376 Hiding_objects-Place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">la</span>
<span class="LO p1376 Hiding_objects-Place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">mer</span>
<span class="LO p1376 Hiding_objects-Place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">Baltique</span>, 
<span class="LO p1376 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:1376</span>&nbsp;la</span>
<span class="LO p1376 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">flotte</span>
<span class="LO p1376 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">russe</span>était essentiellement inactive, 
<span class="LO p1376 Hiding_objects-Hidden_object " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:1376</span>&nbsp;se</span>
<span class="LO p1376 Hiding_objects-TARGET LU" onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">cachant</span><a id="p1376"></a><span class="LO p1376 Hiding_objects-TARGET" onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)"> <sub>Hiding_objects:1376</sub> </span>
<span class="LO p1376 Hiding_objects-Hiding_place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">&nbsp;<span class="subb">Hiding_objects-Hiding_place:1376</span>&nbsp;derrière</span>
<span class="LO p1376 Hiding_objects-Hiding_place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">les</span>
<span class="LO p1376 Hiding_objects-Hiding_place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">barrages</span>
<span class="LO p1376 Hiding_objects-Hiding_place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">de</span>
<span class="LO p1376 Hiding_objects-Hiding_place " onMouseOver="changeClass('p1376', true)" onMouseOut="changeClass('p1376', false)">mines</span>qui s' étendaient au travers de l' entrée du golfe de Finlande. 

<p>
Ainsi, la flotte de la Baltique allemande domina la mer et aida occasionnellement de l' armée de terre allemande sur le front de l' Est. 

<p>
Références 

<p>
(en) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en anglais intitulé « European theatre of World War I » (voir la liste des auteurs). 

<p>
Portail de la Première Guerre mondiale Portail de l' Europe 

</body>
